.overlay {
  display: none;
  /* Hidden by default */
  position: fixed;
  /* Stay in place */
  z-index: 1000;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  background-color: rgb(0, 0, 0);
  /* Fallback color */
  background-color: rgba(0, 0, 0, 0.8);
  /* Black w/ opacity */
}

.overlay-content {
  /*background-color: #fefefe;*/
  margin: 5% auto;
  /* 15% from the top and centered */
  padding: 20px;
  /* border: 1px solid #888;*/
  width: 80%;
  /* Could be more or less, depending on screen size */
}

.loading {
  background: url('../img/Processing.gif') center no-repeat;
  width: 560px;
  height: 370px;
  position: absolute;
  left: 150px;
  top: 50px;
}

.carousel-img {
  width: 403px;
  height: 268px
}

/*====== Ready to use Css End ======*/
.card {
    border-radius: 5px;
    box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
    border: none;
    margin-bottom: 30px;
    transition: all 0.3s ease-in-out;
}

    .card .card-footer {
        border-top: none;
        padding: 15px 20px;
        border-radius: 0 0 5px 5px;
    }

    .card .card-header {
        background-color: transparent;
        border-bottom: none;
        padding: 20px;
        position: relative;
        box-shadow: 0px 1px 20px 0px rgba(69, 90, 100, 0.08);
    }

        .card .card-header .card-header-left {
            display: inline-block;
        }

        .card .card-header .card-header-right {
            right: 10px;
            top: 13px;
            display: inline-block;
            float: right;
            padding: 7px 0;
            position: absolute;
        }

@media only screen and (max-width: 575px) {
    .card .card-header .card-header-right {
        display: none;
    }
}

.card .card-header .card-header-right i {
    margin: 0 7px;
    cursor: pointer;
    font-size: 12px;
    color: #8c8c8c;
    line-height: 2;
}

.card .card-header .card-header-right .card-option {
    width: 35px;
    height: 20px;
    overflow: hidden;
    transition: 0.3s ease-in-out;
}

    .card .card-header .card-header-right .card-option li {
        display: inline-block;
    }

.card .card-header span {
    display: block;
    font-size: 13px;
    margin-top: 5px;
}

.card .card-header h5 {
    margin-bottom: 0;
    color: #37474f;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    margin-right: 10px;
    line-height: 1.4;
    position: relative;
}

    .card .card-header h5:after {
        content: "";
        background-color: #448aff;
        position: absolute;
        left: -20px;
        top: 0;
        width: 4px;
        height: 20px;
    }

.card .card-block {
    padding: 20px;
}

    .card .card-block table tr {
        padding-bottom: 20px;
    }

    .card .card-block .sub-title {
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 1px;
    }

    .card .card-block code {
        background-color: #eee;
        margin: 5px;
        display: inline-block;
    }

    .card .card-block .dropdown-menu {
        top: 38px;
    }

    .card .card-block p {
        line-height: 1.4;
    }

    .card .card-block a.dropdown-item {
        margin-bottom: 0;
        font-size: 14px;
        transition: 0.25s;
    }

        .card .card-block a.dropdown-item:active,
        .card .card-block a.dropdown-item .active {
            background-color: #448aff;
        }

    .card .card-block.remove-label i {
        margin: 0;
        padding: 0;
    }

    .card .card-block.button-list span.badge {
        margin-left: 5px;
    }

    .card .card-block .dropdown-menu {
        background-color: #fff;
        padding: 0;
    }

        .card .card-block .dropdown-menu .dropdown-divider {
            background-color: #ddd;
            margin: 3px 0;
        }

        .card .card-block .dropdown-menu > a {
            padding: 10px 16px;
            line-height: 1.429;
        }

        .card .card-block .dropdown-menu > li > a:focus,
        .card .card-block .dropdown-menu > li > a:hover {
            background-color: rgba(202, 206, 209, 0.5);
        }

        .card .card-block .dropdown-menu > li:first-child > a:first-child {
            border-top-right-radius: 4px;
            border-top-left-radius: 4px;
        }

    .card .card-block .badge-box {
        padding: 10px;
        margin: 12px 0;
    }

.card .card-block-big {
    padding: 35px;
}

.card .card-block-small {
    padding: 15px;
}

.card-footer {
    background: transparent;
}

.pcoded .card.full-card {
    position: fixed;
    top: calc(56px + 15px);
    z-index: 99999;
    box-shadow: 0 0 35px 0px rgba(0, 0, 0, 0.44);
    left: 15px;
    border-radius: 5px;
    width: calc(100vw - 50px);
    height: calc(100vh - 86px);
    transition: all 5s ease-in-out;
}

    .pcoded .card.full-card.card-load {
        position: fixed;
    }

.pcoded .card.card-load {
    position: relative;
    overflow: hidden;
}

    .pcoded .card.card-load .card-loader {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        background-color: rgba(255, 255, 255, 0.7);
        z-index: 999;
    }

        .pcoded .card.card-load .card-loader i {
            margin: 0 auto;
            color: #448aff;
            font-size: 20px;
        }

.card-header-text {
    margin-bottom: 0;
    font-size: 1rem;
    color: rgba(51, 51, 51, 0.85);
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}

.icofont-rounded-down {
    display: inline-block;
    transition: all ease-in 0.3s;
}

.icon-up {
    transform: rotate(180deg);
}

.rotate-refresh {
    animation: mymove 0.8s infinite linear;
    display: inline-block;
}

@-webkit-keyframes mymove {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes mymove {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.page-header {
    background-image: url("../images/breadcrumb-bg.jpg");
    background-size: cover;
    background-position: bottom left;
    position: relative;
    border-radius: 0;
    color: #fff;
}

    .page-header:before {
        content: "";
        background-color: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    .page-header .page-block {
        padding: 35px 40px;
    }

        .page-header .page-block .breadcrumb {
            float: right;
            background: transparent;
            margin-bottom: 0;
            padding: 0;
        }

            .page-header .page-block .breadcrumb a {
                font-size: 14px;
                color: #fff;
            }

            .page-header .page-block .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
                content: "\f105";
                font-family: FontAwesome;
                padding-right: 5px;
                font-size: 12px;
                color: #fff;
            }

@media only screen and (max-width: 768px) {
    .page-header .page-block .breadcrumb {
        float: left;
        margin-top: 10px;
    }
}

.sub-title {
    border-bottom: 1px solid rgba(204, 204, 204, 0.35);
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    color: #2c3e50;
}

/**======  Card-Layout css end ======**/

/**  =====================
      Table css start
==========================  **/
.table-primary,
.table-primary > td,
.table-primary > th {
    background-color: #4680FE;
}

.table-responsive {
    display: inline-block;
    width: 100%;
    overflow-x: auto;
}

.table.table-xl td,
.table.table-xl th {
    padding: 1.25rem 2rem;
}

.table.table-lg td,
.table.table-lg th {
    padding: 0.9rem 2rem;
}

.table.table-de td,
.table.table-de th {
    padding: 0.75rem 2rem;
}

.table.table-sm td,
.table.table-sm th {
    padding: 0.6rem 2rem;
}

.table.table-xs td,
.table.table-xs th {
    padding: 0.4rem 2rem;
}

.table-columned > tbody > tr > td:first-child,
.table-columned > tbody > tr > th:first-child {
    border-left: 0;
}

.table-columned > tfoot > tr > td:first-child,
.table-columned > tfoot > tr > th:first-child {
    border-left: 0;
}

.table-columned > tbody > tr > td,
.table-columned > tbody > tr > th {
    border: 0;
    border-left: 1px solid #ddd;
}

.table-columned > tfoot > tr > td,
.table-columned > tfoot > tr > th {
    border: 0;
    border-left: 1px solid #ddd;
}

.table-border-style {
    padding: 0;
}

    .table-border-style .table {
        margin-bottom: 0;
    }

.table > thead > tr > th {
    border-bottom-color: #ccc;
}

.table-borderless tbody tr td,
.table-borderless tbody tr th {
    border: 0;
}

.table-bordered > thead > tr.border-solid > td,
.table-bordered > thead > tr.border-solid > th {
    border-bottom-width: 2px;
}

.table-bordered > thead > tr.border-solid:first-child > td,
.table-bordered > thead > tr.border-solid:first-child th {
    border-bottom-width: 2px;
}

.table-bordered > thead > tr.border-double > td,
.table-bordered > thead > tr.border-double > th {
    border-bottom-width: 3px;
    border-bottom-style: double;
}

.table-bordered > thead > tr.border-double:first-child > td,
.table-bordered > thead > tr.border-double:first-child th {
    border-bottom-width: 3px;
    border-bottom-style: double;
}

/**====== Table css end ======**/